# YAML File Template
createMissingDevices: false 
classes: 
  multiSensor: 
    _default: sensor 
    brightness: illuminance_sensor 
    motion: zone_occupancy_status 
  presenceDetector: 
    motion: zone_occupancy_status 
  switch:
    _default: switch
    scene: zone_scene_command
    output: brightness_percentage_command
    step: scene_command
  lamp:
    _default: lamp
    brightness: dimmer_percentage_command
  device_group:
    _default: device_group
    brightness: brightness_percentage_command
